# Translation of Plugins - AI Engine - Stable (latest release) in Dutch
# This file is distributed under the same license as the Plugins - AI Engine - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2025-03-10 17:09:14+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/4.0.1\n"
"Language: nl\n"
"Project-Id-Version: Plugins - AI Engine - Stable (latest release)\n"

#. Description of the plugin
#: ai-engine.php
msgid "Kick off your AI journey with a brilliant chatbot, then take advantage of AI-driven content, automation, and multi-model support."
msgstr "Begin je AI reis met een briljante chatbot, en maak vervolgens gebruik van AI gedreven inhoud, automatisering en ondersteuning voor meerdere modellen."

#: classes/modules/tasks.php:39
msgid "Every 5 Second"
msgstr "Elke 5 seconden"

#: classes/modules/tasks.php:37
msgid "Every 5 Minute"
msgstr "Elke 5 minuten"

#: classes/admin.php:97 app/i18n.js:114
msgid "Images"
msgstr "Afbeeldingen"

#: classes/admin.php:89 app/i18n.js:113
msgid "Content"
msgstr "Inhoud"

#: classes/admin.php:53 classes/admin.php:116 app/i18n.js:95
msgid "Playground"
msgstr "Speeltuin"

#: common/news.php:96
msgid "❌ Delete"
msgstr "❌ verwijder"

#: common/news.php:87
msgid "👉 AI Engine at WordPress.org"
msgstr "👉 AI Engine op WordPress.org"

#: common/news.php:82
msgid "<p style=\"font-size: 14px;\">Since the end of 2022, I worked a lot to craft <b>the perfect AI plugin for WordPress</b>. Since March 2023, it's perfectly stable and packed with features. You'll get chatbots, AI forms, easy model training, content and images generation, a template system that will allow you to create your personal assistants for various tasks and much more! Here it is: <a href=\"%s\" target=\"_blank\">AI Engine</a>. Believe me, you will enjoy this. Have fun, and let me know how it goes! 🥳</p>"
msgstr "<p style=\"font-size: 14px;\">Sinds eind 2022 heb ik hard gewerkt aan <b>de perfecte AI plugin voor WordPress</b>. Vanaf maart 2023 is het perfect stabiel en vol met functies. Je krijgt chatbots, AI formulieren, eenvoudige modeltraining, het genereren van inhoud en afbeeldingen, een templatesysteem waarmee je je persoonlijke assistenten voor verschillende taken kunt maken en nog veel meer! Hier is het: <a href=\"%s\" target=\"_blank\">AI engine</a>. geloof me, je zult hiervan genieten. veel plezier, en laat me weten hoe het gaat! 🥳</p>"

#: common/news.php:79
msgid "<h2 style=\"margin: 0 0 10px 0\" class=\"title\">AI Engine by Meow Apps: The Power of AI into WordPress 💫</h2>"
msgstr "<h2 style=\"margin: 0 0 10px 0\" class=\"title\">AI Engine door Meow Apps: de kracht van AI in WordPress 💫</h2>"

#: common/ratings.php:120 app/i18n.js:111
msgid "Hide"
msgstr "Verberg"

#: common/ratings.php:106
msgid "✌️ Done!"
msgstr "✌️ klaar!"

#: common/ratings.php:96
msgid "<h2 style=\"margin: 0\" class=\"title\">You have been using <b>%1$s</b> for some time now. Thank you! 💕</h2><p>If you have a minute, can you write a <b><a target=\"_blank\" href=\""
msgstr "<h2 style=\"margin: 0\" class=\"title\">Je gebruikt <b>%1$s</b> al een tijdje. Dank je!</h2> 💕<p>Als je een minuutje hebt, kan je dan een <b><a target=\"_blank\" href=\""

#. Plugin Name of the plugin
#: ai-engine.php classes/admin.php:80
msgid "AI Engine"
msgstr "AI engine"

#. Plugin URI of the plugin
#: ai-engine.php
msgid "https://wordpress.org/plugins/ai-engine/"
msgstr "https://wordpress.org/plugins/ai-engine/"

#: common/news.php:91 common/ratings.php:114
msgid "⏰ Remind me later"
msgstr "⏰ herinner mij er later aan"

#. translators: %1$s is the version of the interface; %2$s is a file path.
#: common/admin.php:199
msgid "Thanks for using <a href=\"https://meowapps.com\">Meow Apps</a>! This is the Meow Admin %1$s <br /><i>Loaded from %2$s </i>"
msgstr "Bedankt voor het gebruiken van <a href=\"https://meowapps.com\"> Meow Apps </a>! Dit is de Meow beheerder %1$s <br /> <i> geladen vanaf %2$s </i>"

#: common/admin.php:164
msgid "<label>Hide <b>Meow Apps</b> Menu</label><br /><small>Hide Meow Apps menu and all its components, for a cleaner admin. This option will be reset if a new Meow Apps plugin is installed.<br /><b>Once activated, an option will be added in your General settings to display it again.</b></small>"
msgstr "<label>Verberg het menu <b>Meow Apps</b></label><br /><small>Verberg het menu Meow Apps en al zijn componenten, voor een schonere beheerder. Deze optie wordt gereset als een nieuwe Meow Apps plugin is geïnstalleerd. <br /><b>Na activering wordt er een optie toegevoegd aan je algemene instellingen om deze opnieuw weer te geven.</b></small>"

#: common/admin.php:146 common/admin.php:147 app/i18n.js:171
msgid "Dashboard"
msgstr "Dashboard"

#: common/admin.php:126
msgid "Remove the license"
msgstr "Verwijder de licentie"

#: common/admin.php:120
msgid "<p>It looks like you are using the free version of the plugin (<b>%s</b>) but a license for the Pro version was also found. The Pro version might have been replaced by the Free version during an update (might be caused by a temporarily issue). If it is the case, <b>please download it again</b> from the <a target=\"_blank\" href=\"https://meowapps.com\">Meow Store</a>. If you wish to continue using the free version and clear this message, click on this button."
msgstr "<p>Het lijkt erop dat je de gratis versie van de plugin gebruikt (<b>%s</b>) maar er is ook een licentie voor de pro versie gevonden. De pro versie kan zijn vervangen door de gratis versie tijdens een update (kan worden veroorzaakt door een tijdelijk probleem). Als dit het geval is, <b>download het opnieuw</b> van de <a target=\"_blank\" href=\"https://meowapps.com\">Meow store</a>. Als je de gratis versie wil blijven gebruiken en dit bericht wil wissen, klik dan op deze knop."

#: common/admin.php:89
msgid "<a target=\"_blank\" href=\"https://meowapps.com\">Get the <u>Pro Version</u></a>"
msgstr "<a target=\"_blank\" href=\"https://meowapps.com\">Verkrijg de <u>Pro Versie</u></a>"

#: common/admin.php:89
msgid "License Issue"
msgstr "Licentieprobleem"

#: common/admin.php:88
msgid "Pro Version"
msgstr "Pro versie"

#: common/admin.php:85
msgid "<a href=\"admin.php?page=%s_settings\">Settings</a>"
msgstr "<a href=\"admin.php?page=%s_settings\">Instellingen</a>"

#: classes/init.php:5
msgid "Thanks for installing the Pro version of AI Engine :) However, the free version is still enabled. Please disable or uninstall it."
msgstr "Bedankt voor het installeren van de Pro versie van AI Engine :) De gratis versie is echter nog steeds ingeschakeld. Schakel het uit of verwijder het."

#. Author URI of the plugin
#: ai-engine.php
msgid "https://jordymeow.com"
msgstr "https://jordymeow.com"

#. Author of the plugin
#: ai-engine.php
msgid "Jordy Meow"
msgstr "Jordy Meow"